[Startup]
AppName=Client Manager
ProductGUID=27678F85-7234-4ceb-B84D-2C44E9C4B18E
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x000a
[Uninstall_Info]
Guid1=
[Install_Info]
option_readme_show=TRUE
option_readme_default=FALSE
option_start_show=TRUE
option_start_default=FALSE
option_startup_show=TRUE
option_startup_default=FALSE
